% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/stackedglm.r
\name{stackedglm}
\alias{stackedglm}
\title{Stacked Regression}
\usage{
stackedglm(models, family = binomial, data)
}
\arguments{
\item{models}{a list containing the historical prediction models, which can be defined in several ways. For instance, 
historical regression models can be specified using a named vector containing the regression coefficients of the 
individual predictors (no need to include the intercept term). List items may also represent an object for 
which the function \code{predict()} exists.}

\item{family}{a description of the error distribution and link function to be used in the meta-model. This can be a character 
string naming a family function, a family function or the result of a call to a family function. (See \link[stats]{family} for 
details of family functions.)}

\item{data}{an optional data frame, list or environment (or object coercible by \link[base]{as.data.frame} to a data frame) 
containing the variables in the model. If not found in \code{data}, the variables are taken from \code{environment(formula)}, 
typically the environment from which \code{stackedglm} is called.}
}
\description{
This function combines one or more existing prediction models into a so/called meta-model.
}
\author{
Thomas Debray <thomas.debray@gmail.com>
}
\keyword{meta-analysis}
\keyword{regression}
\keyword{updating}
